# Uses of Class co.aikar.commands.VelocityRootCommand (ACF (Velocity) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: VelocityRootCommand

# Uses of Class
co.aikar.commands.VelocityRootCommand

Packages that use VelocityRootCommand
Package
Description
co.aikar.commands

## Uses of VelocityRootCommand in co.aikar.commands

Fields in co.aikar.commands with type parameters of type VelocityRootCommand
Modifier and Type
Field
Description
`protected Map<String,VelocityRootCommand>`
VelocityCommandManager.`registeredCommands`
Methods in co.aikar.commands with parameters of type VelocityRootCommand
Modifier and Type
Method
Description
`void`
VelocityCommandManager.`unregisterCommand(VelocityRootCommand command)`